#container {
	
	width: 100%;
	position: absolute;
	top: 0px;
}

#logo {
	text-align: center;
	background-color: white;
}

#mainSection {
	background-color: #8c8c8c;
	height: 300px;
	border-top: 5px solid black;
}

#mainSection ul {
	padding-top: 90px;
	padding-left:340px;
	height: 500px;
}

#mainSection li {
	font-size: 45pt;
	padding: 0px;
}

#mainSection a {
	background-color: #8c8c8c;
	padding: 8px;
	text-decoration: none;
	font-size: 35pt;
	color: white;
}

#Footer {
	background-color: #8c8c8c;
	height: 30px;
}

#Footer p {
	margin: 0px;
	font-size: 12pt;
	color: white;
	padding: 5px;
	text-align: center;
}

h1 {
	text-align: center;
	font-size: 50pt;
	font-family: Courier;
	color: black;
	padding: 10px;
	border-bottom: 5px solid black;
	border-top: 5px solid black;
	background-color: white;
}

h2 {
	text-align: left;
	color: white;
	padding-left: 200px;
}

header {
	height: 85px;
	width: 100%;
	background-color: #8c8c8c;
	position: fixed;
	z-index: 2;
}

body {
	margin: 0;
	padding: 0;
}

ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	background-color: #333;
}

ul ul {
	padding-top: 10px;
}

li {
	float: left;
}

tr {
	color: white;
	font-size: 20pt;
	font-family: Courier;
}

th {
	font-size: 25pt;
}

#nav li a {
	display: block;
	background-color: #333;
	color: white;
	text-align: center;
	padding: 14px 16px;
	text-decoration: none;
}

#nav li a:hover {
	background-color: #111;
}

#mainSection a:hover {
	background-color: #111;
}

li:last-child {
	border-right: none;
}

a {
	display: block;
	padding: 8px;
	font-size: 25px;
	background-color: #dddddd;
}

img {
	margin: auto;
}

.active {
	background-color: #4CAF50;
}

.tooltip {
	position: relative;
	display: inline-block;
}

.tooltip .tooltiptext {
	visibility: hidden;
	width:500px;
	background-color: black;
	color: #fff;
	text-align: center;
	font-size: 20pt;
	border-radius: 0px;
	padding: 5px 5px;
	
	top: 100%;
	left: 50%;
	
	/* Position the tooltip */
	position: absolute;
	z-index: 1;
}

.tooltip:hover .tooltiptext {
	visibility: visible;
}